local fn = _gn(0x661BB1E1FF77742D)
--- Called in scripts after finished with requested pathes. Immediately resets all values connected to the path handle except query status, which changes from 1 to 2 before eventually becoming fully invalidated to 0.
function Global.NavmeshClearRequestedPath(path)
	return fn(path, _r)
end
